Bug 998105 - There are patch residues in the documentation directory
There are patch residues in the documentation directory
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: conntrack-tools (Show other bugs)
21
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Paul P Komkoff Jr
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-17 05:18 EDT by Göran Uddeborg
Modified: 2015-08-29 13:24 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-27 16:59:16 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Göran Uddeborg 2013-08-17 05:18:35 EDT
Description of problem:
The documentation directory contains files ending in ".orig", presumably leftovers from patch.

Version-Release number of selected component (if applicable):
conntrack-tools-1.4.0-2.fc19.x86_64


How reproducible:
Every time


Steps to Reproduce:
1.repoquery --list conntrack-tools | grep orig

Actual results:
/usr/share/doc/conntrack-tools-1.4.0/doc/sync/alarm/conntrackd.conf.orig
/usr/share/doc/conntrack-tools-1.4.0/doc/sync/notrack/conntrackd.conf.orig

Expected results:
No output.  (Or at least nothing ending in ".orig" where the corresponding non-orig file also exists.)
Comment 1 Fedora End Of Life 2015-01-09 14:29:12 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Göran Uddeborg 2015-01-10 12:25:46 EST
The extra files still exist in conntrack-tools-1.4.2-5.fc21.
Comment 3 Paul Wouters 2015-08-27 16:59:16 EDT
paul@bofh:~$ rpm -ql conntrack-tools |grep orig
paul@bofh:~$ rpm -q conntrack-tools
conntrack-tools-1.4.2-7.fc22.x86_64
Comment 4 Göran Uddeborg 2015-08-29 13:24:21 EDT
Right, F22 and F23 packages looks fine!  Thanks!

Note You need to log in before you can comment on or make changes to this bug.